/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by its height */
	margin: 0 auto -70px;
	/* Pad bottom by footer height */
	padding: 0 0 70px;
	background-color: #FFFFFF;
}

/* Set the fixed height of the footer here */
#footer {
	height: 70px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-color: #E6E6E6;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 999px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
